.images_projects {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.my_project {
  width: 480px;
  margin: 10px;
}

.img_project {
  width: 450px;
  padding: 15px;
}

.name_project {
  color: #ff4800;
  font-weight: bold;
}

section p {
  margin-bottom: 10px;
  text-align: center;
}